html,
body,
ul,
li,
h1,
h2,
h3,
p {
  margin: 0;
  padding: 0;
}

/* header-------start */
#home-landpage .side-bar {
  display: flex;
  justify-content: center;
  position: absolute;
  width: 100%;
  z-index: 1;
  top: 0;
}
#home-landpage .side-bar .nav {
  font-weight: bold;
  display: flex;
  color: black;
  list-style-type: none;
  flex: 1;
  margin-left: 40px;
}
.mobel-nav-box{
  display: block;
  position: fixed;
  z-index: 9;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
}
#home-landpage .side-bar .nav li {
  margin-right: 25px;
  font-size: 14px;
  color: #000000;
  line-height: 17px;
}
#home-landpage .side-bar .nav li a {
  color: black;
  list-style-type: none;
  text-decoration: unset;
}
#home-landpage .side-bar .home-head {
  margin-top: 22px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 14px 9px;
  box-sizing: border-box;
  width: 100%;
  max-width: 1300px;
  height: 55px;
  border-radius: 16px;
  backdrop-filter: blur(9px);
  /* background: linear-gradient(270deg, rgba(255, 255, 255, 0) 0%, #ffffff 100%); */
  background: #fff;
}
#home-landpage .side-bar .home-head .logo {
  font-size: 0;
  margin: 0 20px 0 0px !important;
}
#home-landpage .side-bar .home-head .logo img {
  display: block;
  height: 41px;
}
#home-landpage .side-bar .home-head .number {
  font-size: 14px;
  display: flex;
  align-items: center;
}
#home-landpage .side-bar .home-head .number .btn-login-pc {
  background: linear-gradient(225deg, #ffe705 0%, #fecb02 100%);
  margin-left: 10px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 12px;
  transition: all 0.3s;
  padding: 10px 28px;
}
#home-landpage .side-bar .home-head .number .btn-login-pc:hover {
  opacity: 0.8;
}
#home-landpage .side-bar .home-head .number .btn-login-pc span {
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  color: #000;
  line-height: 20px;
}
#home-landpage .side-bar .home-head .btn-menu-x {
  display: none;
}
#home-landpage .side-bar .top-number {
  width: 418px;
  height: 66px;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 33px;
  backdrop-filter: blur(9px);
  display: flex;
  align-items: center;
  justify-content: space-around;
  font-size: 18px;
  color: #000000;
  line-height: 22px;
  margin-top: 32px !important;
}
#home-landpage .side-bar .top-number img {
  width: 56px;
  height: 56px;
}
#home-landpage .side-bar .top-number #homeTopNumber {
  font-size: 36px;
  font-weight: normal;
  line-height: 43px;
  margin-left: 15px;
}
#home-landpage .side-bar .home-head .btn-menu,
#home-landpage .side-bar .home-head .btn-login {
  display: none;
}
#home-landpage .banner .btn-box {
  display: flex;
  flex-direction: column;
}
@media screen and (max-width: 680px) {
  /* header------start */
  #home-landpage .side-bar .home-head {
    width: 100%;
    background: #fff;
    height: 1.33rem;
    margin: 0;
    border-radius: unset;
  }
  #home-landpage .side-bar .home-head .nav {
    display: none;
    margin: 0;
    border-top-left-radius: unset;
    border-top-right-radius: unset;
  }
  #home-landpage .side-bar .home-head .number .btn-login-pc {
    width: 2.4rem;
    height: 0.72rem;
    border-radius: 0.27rem;
    font-size: 0.37rem;
    font-weight: 600;
    padding: unset;
    box-sizing: border-box;
  }
  #home-landpage .side-bar .home-head .logo img {
    height: 0.72rem;
  }
  #home-landpage .side-bar .home-head .number .btn-login-pc span {
    color: #000;
  }
  #home-landpage .side-bar .home-head .btn-menu-x {
    display: block;
    width: 0.48rem;
    margin-left: 0.39rem;
    margin-right: 0.43rem;
  }
  #home-landpage .side-bar .home-head .btn-menu-x img {
    width: 100%;
    margin-top: 0.06rem;
    transform: scale(-1);
  }
}
/* header-------end */

.banner {
  display: flex;
  justify-content: center;
  background: #ffe901;
}
.banner-img-m {
  display: none;
}
.banner-text {
  position: absolute;
  width: 100%;
  /* height: 100%; */
  height: 930px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.banner-text h1 {
  font-weight: bold;
  font-size: 86px;
  color: #000000;
  line-height: 115px;
  text-align: left;
  font-style: normal;
}
.banner-text h1 span {
  background: #000;
  color: #fff;
  margin-left: 20px;
  padding: 0 20px 0 20px;
}
.banner-box {
  width: 462px;
  margin-left: 400px;
}
.banner-box h2 {
  font-size: 44px;
  margin-top: 205px;
}
.banner-box p {
  font-size: 14px;
  margin-top: 20px;
  margin-bottom: 40px;
}
.content1 {
  display: grid;
  justify-content: center;
}
.content1 .content1-box {
  display: grid;
  grid-template-columns: 50% 50%;
  gap: 60px;
  margin-top: 180px;
}
.content1 .content1-text {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 450px;
}
.content1 .content1-text h2 {
  font-weight: 800;
  font-size: 44px;
  line-height: 50px;
  text-align: left;
  margin-bottom: 22px;
}
.content1 .content1-text p {
  font-size: 18px;
  line-height: 26px;
  text-align: left;
  font-style: normal;
}
.content1 img {
  width: 483px;
}
.content2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.content2 .content-text-box {
  display: grid;
  grid-template-columns: 50% 50%;
  gap: 60px;
}
.content2 {
  background-color: #000;
  color: #fff;
  padding: 98px 0 98px 0;
}
.content2 h2 {
  font-weight: 800;
  font-size: 48px;
  line-height: 58px;
  text-align: center;
  width: 800px;
  margin-bottom: 100px;
}
.content2 .content-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.content2 .content-text h3 {
  font-weight: 800;
  font-size: 36px;
  color: #ffffff;
  line-height: 50px;
  text-align: left;
  font-style: normal;
}
.content2 .content-text p {
  margin-top: 20px;
  margin-bottom: 30px;
  opacity: 0.6;
}
.content2 .btn-start {
  background: linear-gradient(225deg, #ffe705 0%, #fecb02 100%);
  border-radius: 38px;
  color: #000;
  display: inline-flex;
  font-weight: bold;
  font-size: 22px;
  line-height: 30px;
  font-style: normal;
  align-items: center;
  justify-content: center;
  padding: 13px 35px;
  align-self: flex-start;
}
.btn-start svg {
  margin-right: 10px;
  width: 32px;
  height: 42px;
}
.content2 .content-text-box img {
  width: 468px;
}
.content2 .content-text-box .content-text {
  width: 410px;
}
.banner-box #startOne {
  background: #000000;
  border-radius: 38px;
  color: #fff;
  display: inline-flex;
  font-weight: bold;
  font-size: 22px;
  line-height: 30px;
  font-style: normal;
  align-items: center;
  justify-content: center;
  padding: 13px 35px;
}
.banner-box svg {
  width: 32px;
  height: 32px;
}
.content3 {
  background: #ffea37;
  color: #000;
}
.content3 .content-text h3 {
  color: #000;
}
.content3 .btn-start {
  background: #000000;
  color: #ffffff;
}
.content7 {
  background-color: #fffbf2;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 260px;
}
.content7 h2 {
  font-weight: 800;
  font-size: 36px;
  color: #000000;
  line-height: 58px;
  text-align: center;
  margin-bottom: 90px;
  margin-top: 90px;
}
.content7 ul {
  display: grid;
  grid-template-columns: 305px 305px 305px;
  gap: 20px;
}
.content7 ul li {
  background: #ffffff;
  box-shadow: 3px 2px 53px 0px rgba(0, 0, 0, 0.04);
  border-radius: 40px 0px 40px 0px;
  display: flex;
  flex-direction: column;
  padding: 20px 30px 80px 30px;
  position: relative;
  align-items: center;
  font-weight: 400;
  font-size: 14px;
  color: #000000;
  line-height: 20px;
  text-align: justify;
  font-style: normal;
}
.content7 ul li .yin {
  align-self: flex-start;
  width: 45px;
  margin-bottom: 40px;
}
.content7 ul li .icon {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: -80px;
}
.content7 ul li .icon img {
  width: 96px;
}

.page-footer {
  background: #000;
  padding-top: 30px;
  margin-top: 32px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.page-footer .download {
  color: #fff;
  text-align: center;
  font-size: 22px;
}
.page-footer > .logo {
  display: flex;
  justify-content: center;
}
.page-footer > .footer-select > .nav-list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin: 0;
  padding: 0 0.4rem 0 0.4rem;
  margin-bottom: 20px;
}
.page-footer > .footer-select > .nav-list li {
  padding: 10px;
}
.page-footer > .footer-select > .nav-list a {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
}
.page-footer > .copy-info {
  text-align: center;
  color: rgba(255, 255, 255, 0.35);
  font-size: 14px;
  padding-bottom: 20px;
}
.page-footer .app-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 15px;
  margin-bottom: 40px;
  border-radius: 29px;
  overflow: hidden;
}
.page-footer .app-icon img {
  width: 100px;
}
.page-footer-info {
  width: 961px;
  margin-top: -160px;
  margin-bottom: 40px;
  position: relative;
}
.page-footer-info img {
  width: 100%;
  border-radius: 53px;
}
.page-footer-info-content {
  display: flex;
  position: absolute;
  top: 0;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  padding-left: 40px;
  padding-right: 60px;
}
.page-footer-info-content {
  display: flex;
  flex-direction: column;
}
.page-footer-info-content-1 {
  display: flex;
  flex-direction: row;
}
.page-footer-info-content .page-footer-info-title {
  font-weight: 800;
  font-size: 28px;
  color: #000000;
  line-height: 36px;
  text-align: left;
  font-style: normal;
}

@media screen and (max-width: 680px) {
  .page-footer > .footer-select > .nav-list {
    flex-direction: column;
  }
  .page-footer {
    margin-top: 0.99rem;
  }
  .page-footer > .copy-info {
    padding: 0 0.4rem 0.9rem 0.4rem;
  }
  .page-footer {
    margin-top: 0;
    padding-top: 0;
  }
  .page-footer .app-icon {
    margin-top: 0.75rem;
    margin-bottom: 0.61rem;
  }
  .page-footer .app-icon img {
    width: 2.4rem;
  }
}

.page-footer-info-content-1 .btn-start {
  background: linear-gradient(225deg, #ffe705 0%, #fecb02 100%);
  background: #000;
  border-radius: 38px;
  color: #fff;
  display: inline-flex;
  font-weight: bold;
  font-size: 22px;
  line-height: 30px;
  font-style: normal;
  align-items: center;
  justify-content: center;
  padding: 13px 35px;
  align-self: flex-start;
  flex: none;
}
.page-footer-info-content-title {
  font-size: 14px;
  line-height: 20px;
  text-align: left;
  font-style: normal;
}
.btn-start{
  animation: homeBtnAni 3s infinite;
}
@keyframes homeBtnAni {
  0% {
    transform: scale(0.95);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.95);
  }
}
@media screen and (max-width: 680px) {
  .banner {
    width: 100%;
  }
  .banner-text h1 {
    font-size: 0.87rem;
    line-height: 1.5rem;
  }
  .banner-text h1 span {
    padding: 0.1rem 0.05rem 0.1rem 0.2rem;
    font-weight: 800;
    font-style: normal;
  }
  .banner-img {
    display: none;
    /* width: 100%; */
  }
  .banner-img-m {
    display: block;
  }
  .banner-img img {
    width: 100%;
  }
  .banner-text {
    height: auto;
    margin-top: 2rem;
  }
  .banner-box {
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 8.6rem;
  }
  .banner-box h2 {
    margin-top: 0.2rem;
    font-size: 0.5rem;
    line-height: 0.72rem;
    font-weight: bold;
  }
  .banner-box p {
    text-align: center;
    font-size: 0.34rem;
    margin-top: 0.12rem;
    margin-bottom: 0.48rem;
    line-height: 0.48rem;
  }
  .banner-box #startOne {
    font-size: 0.43rem;
    padding: 0.3rem 0.7rem;
  }
  .banner-box svg {
    width: 0.68rem;
    height: 0.78rem;
  }
  .content1 .content1-box {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    margin-top: 0.97rem;
  }
  .content1 img {
    width: 5.85rem;
  }
  .content1 .content1-text {
    width: 8.4rem;
  }
  .content1 .content1-text h2 {
    font-size: 0.68rem;
    line-height: 0.72rem;
    text-align: left;
  }
  .content1 .content1-text p {
    font-size: 0.34rem;
    line-height: 0.48rem;
    margin-bottom: 0.97rem;
  }
  .content1 .content1-box:nth-child(2) {
    flex-direction: column;
  }
  .content2 {
    padding: 0.97rem 0.87rem;
  }
  .content2 h2 {
    font-size: 0.68rem;
    line-height: 0.72rem;
    width: unset;
    margin-bottom: 0.72rem;
  }
  .content2 .content-text-box {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .content2 .content-text-box img {
    width: 6.8rem;
  }
  .content2 .content-text-box .content-text {
    width: unset;
  }
  .content2 .content-text h3 {
    font-size: 0.68rem;
    line-height: 0.72rem;
  }
  .content2 .btn-start {
    display: none;
  }
  .content7 {
    display: none;
  }
  .page-footer-info img {
    display: none;
  }
  .page-footer-info {
    background: #fff;
    height: 3.26rem;
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 1rem;
    margin-top: 0;
  }
  .page-footer-info-content {
    width: 8.36rem;
    height: 4.69rem;
    background: #000000;
    border-radius: 0.43rem;
    box-sizing: border-box;
    margin-top: -2.2rem;
    align-items: center;
  }
  .page-footer-info-content-1 {
    flex-direction: column;
    font-size: 0.34rem;
    line-height: 0.48rem;
  }
  .page-footer-info-content-title {
    color: #fff;
    opacity: 0.6;
  }
  .page-footer-info-content .page-footer-info-title {
    color: #fff;
    font-size: 0.34rem;
    line-height: 0.34rem;
    margin-top: 0.19rem;
    margin-bottom: 0.63rem;
  }
  .page-footer-info-content-1 .btn-start {
    background: linear-gradient(225deg, #ffe705 0%, #fecb02 100%);
    border-radius: 0.73rem;
    width: 5.82rem;
    height: 1.45rem;
    font-size: 0.43rem;
    color: #000;
    padding: 0.1rem 0.7rem;
  }
  .page-footer-info-content-1 .btn-start svg path {
    fill: #000;
  }
  .content-m p{
    margin-bottom: 3rem !important;
  }
  .mobel-nav-box{
    position: fixed;
    z-index: 9;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
  }
  .mobel-nav {
    display: block;
    margin: 0;
    background: #fff;
    z-index: 10;
    bottom: 0;
    padding: 0.3rem 0.5rem 0.5rem 0.5rem;
    border-radius: 0.3rem 0.3rem 0 0;
    width: 100%;
    box-sizing: border-box;
    position: fixed;
    list-style: none;
  }
  .mobel-nav li {
    margin-top: 0.3rem;
    margin-bottom: 0.3rem;
    font-size: 0.37rem;
  }
  .mobel-nav li a {
    color: #000;
    text-decoration: unset;
  }
}

.btn-start:hover{
  cursor: pointer;
}
